<div class="header-block-page">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12"><h1>Properties for sale</h1></div>
		</div>
	</div>
</div>

<div class='content property' id="map-view">
	<div class="container-fluid">
		<?php echo $this->Element('property-view-options', array('hide_sort' => true)); ?>
		<div class="row">
			<div class="col-md-12">
				<p class="alert-warning">
					Please note that only the first <?php echo Configure::read('SiteSetting.max_map_properties'); ?> propeties will be shown.
					Please use the filters to the left to refine your search.
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-md-3">
				<?php echo $this->Element('property-filters'); ?>
			</div>

			<div class="col-md-9">
				<?php if (!empty($properties)): ?>
						<div class="multi-marker-map" id="property-map" data-locations="map-locations" data-zoomLevel="5" data-marker="/theme/Site/img/locator.png" style="height: 580px;"></div>
						<div id="map-locations" class="hidden">
							<?php foreach ($properties as $property): ?>
								<div class="map-location" data-lat="<?php echo $property['Property']['latitude']; ?>" data-long="<?php echo $property['Property']['longitude']; ?>"></div>
							<?php endforeach; ?>
						</div>
					<?php endif; ?>
			</div>
		</div>
	</div>
</div>

